/*---------Main---------*/
html, body{
	height:100%;
}
body{
	background-color:#eee;
}
.shadow{
	box-shadow:#333 0 0 15px;
}
.container{
	padding-left:0px;
	padding-right:0px;	
}
.blue{
	color:#0197d6;
}
/*---------Rows---------*/
.row{
	margin-left:10px;
	margin-right:10px;
}
/*---------Header---------*/
.topcontainer{
	min-height: 600px;
	/*
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	*/
	padding-bottom: 55px;
	background-color:#fff;
}
.header{
	/*margin-bottom:50px;*/
}
.header .search_panel{
	height:49px;
	background:url(../img/search_panel_main.png) repeat-x;
	position: relative;
}
.header .search_panel:after{
	content: '';
	position: absolute;
	z-index: 10;
	top: 0;
	right: -11px;
	width: 11px;
	height: 54px;
	background:url(../img/search_panel_after.png) no-repeat;
}
.header .search_panel:before{
	content: '';
	position: absolute;
	z-index: 10;
	top: 0;
	left: -11px;
	width: 11px;
	height: 87px;
	background:url(../img/search_panel_before.png) no-repeat;
}
.header .search_panel .logo_holder{
	content: '';
	position: absolute;
	width: 267px;
	height: 87px;
	background:url(../img/search_panel_logoholder.png) no-repeat;
}
/*---------Logo---------*/

.header .logo_holder .logo{
	width:192px;
	height:44px;
	/*
	background:url(../img/kinoneo_logo.png) no-repeat;
	*/
	margin:15px auto 0 25px;
	z-index: 11;
	position:relative;
}

.header .logo_holder .logo .icon-kinoneologo{
	color:#fff;
	font-size:46px;
	position:absolute;
	top:-25%;
	left:-39%;
}

.header .logo_holder .logo span.logo-text{
	color:#fff;
	font-size:13px;
	text-transform: uppercase;
	letter-spacing:0.1em;
	position:absolute;
	top:70%;
	left:11%;
}


/*---------Search---------*/
.container .header .search_field{
	height:27px;
	width:215px;
	margin-right:20px;
	margin-top:6px;
	float:right;
}
.container .header .search_field fieldset{
	position:relative;
	height:27px;
}
.container .header .search_field #kinoneo_search{
	border:none;
	margin:4px 0 0 10px;
	outline: none;
	height:27px;
	width:215px;
	padding:0 10px 0 10px;
	border-radius:40px;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	position:absolute;
	left:-11px;
	top:-4px;
}

.container .header .search_field button.blue{
	border:none;
	background:none;
	margin:4px 0 0 10px;
	outline: none;
	position:absolute;
	left:171px;
	top:2px;
	z-index:2;
}
/*---------Search Collapse---------*/
#searchCollapse > form > fieldset{
	position:relative;
} 
#searchCollapse > form > fieldset > button[type="submit"]{
	background-color:#00a7ed;
	border-color:#00a7ed;
	position:absolute;
	right:10px;
	top:15px;
}
/*---------Nav Additional---------*/
.container .additional_nav{
	height:50px;
	width:80%;
	float:right;
	margin-top:8px;
}
.container .additional_nav .navigation{
	float:right;
	margin-right:20px;
}
.container .additional_nav .navigation ul{
	list-style:none outside;
	display:table;
}
.container .additional_nav .navigation ul li+li{
	display:table-cell;
	border-left: 1px solid #000000;
}
.container .additional_nav .navigation ul li:last{
	border-right: none;
}
.container .additional_nav .navigation ul li a{
	font-size: 14px;
	font-family: 'Arial',sans-serif;
	color:#656565;
	text-decoration:none;
	display: block;
	text-align: center;
	margin-left:15px;
	margin-right:15px;
}
.container .additional_nav .navigation ul li a:hover{
	color:#4ac9ff;
}
.container .additional_nav .navigation ul li.active a{
	color:#4ac9ff;
}
/*---------Nav Main---------*/
.main{
	margin-top:60px;
}
.main .navigation{
	width:100%;
}
.main .navigation ul{
	width:100%;
	list-style:none outside;
	display:table;
	padding-right:40px;
}
.main .navigation ul li{
	display:table-cell;
	border-bottom:1px solid #6A6A6A;
	padding-bottom:10px;
}
.main .navigation ul li.active  a{
	background: #4ac9ff;
    color: white;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.main .navigation ul li:hover  a{
	background: #4ac9ff;
    color: white;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.main .navigation ul li.active{
	/*
		border-bottom:1px solid #4ac9ff;
	*/
}
#xs-logo{
	height:61px;
	text-align:center; 
	float: left;
	padding-right: 120px;
	padding-left: 5px;
	line-height:61px; 
}
#xs-logo img{
	display: inline-block;
	max-height: 45px;
	vertical-align:middle;
}
#xs-logo-buttons{
	float: right;
	margin-left: -125px;
}

.navbar-header.container > .col-xs-6 .col-md-6{
	padding:0px;
}
.main .navigation ul li:hover{
	border-bottom:1px solid #4ac9ff;
}
.main .navigation ul li a{
	font-size: 16px;
	font-family: 'Arial',sans-serif;
	color:#656565;
	text-transform: uppercase;
	text-decoration:none;
	display: block;
	text-align: center;
}
a:focus{
	outline:none;
} 
/*---------Nav Main SM---------*/
.underline{
	height: 5px;
	background: #0197d6;
}
/*---------Breadcrumb---------*/
.breadcrumb{
	margin-top:15px;
	border-radius:0px;
}
.breadcrumb > li + li:before {
	color:#4ac9ff;
}
/*---------Main Content---------*/
body > .container > .row{
	margin-top:35px;
}
/*---------Footer---------*/
hr.footer-bottom-line{
	margin-bottom:0px !important;
}
#footer > .container{
	background: #363636;
	height:100%;
}
#footer > .container > .footer_line{
	height: 5px;
	background: #0197d6;
}
#footer > .container > .row{
	margin-top:20px;
	color: #fff;
}
#footer h4{
	margin:0 0 10px 0;
	padding-bottom:10px;
	display:inline-block;
	border-bottom:1px solid #0197d6;
}
#footer ul{
	list-style:none outside;
	padding:10px 0 0 0;
}
#footer ul li{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
#footer ul li span.glyphicon{
	float:left;
	padding-top:12px;
}
#footer ul li  p{
	display:block;
	margin: 0 0 0 20px;
	padding: 10px 0 10px 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-color: #444;
}
#footer ul li span.phone{
	color:#5aceff;
	font-weight:bold;
	font-size:16pt;
}
#footer ul li span.gray{
	color:#999;
}
#footer .about{
	padding-top: 10px;
}
#footer .widgets{
	margin-left: auto;
	margin-right: auto;
	height:302px;
	overflow:hidden;
}
/*---------Widget---------*/
.widget{
	margin:0px !important;
}
/*---------Commercial-Right---------*/
.wrap-c{
	width:220px;
	border:solid 10px #eee;
	background-color:#eee;
	margin:0 auto 10px auto;
}
.wrap-c-hor{
	border:solid 10px #eee;
	background-color:#eee;
	margin:20px auto 10px auto;
}
.wrap-c-hor .commercial{
	margin:0px auto 0px auto;
}
/*---------Buttons---------*/
ul.ul{
	list-style:none outside;
	margin:0px;
	padding:0px;
}
.btn-gray{
	float:left;
	color: #666;
	background: #ececec;
	border-radius: 5px;
	border-bottom: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	text-decoration: none;
	font-size: 14px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	height:37px;
	line-height: 35px;
	padding: 0 10px;
	margin-left:10px;
}
.btn-red, .btn-red:focus{
	color:#fff;
	background: #ed9c28;
	border-bottom: 1px solid #eea236;
	border-right: 1px solid #eea236;
}
.btn-gray:hover, .btn-red:hover, .btn-red:active, .btn-active{
	background: #fff;
	border: 1px solid #c6c6c6;
	color: #666;
}
/*---------Modals---------*/
